count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 370
md5: 00a1e1586aa8c5d234e06f87f46d53e8
publications: http://rnacentral.org/api/v1/rna/URS0000A37E90/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A37E90
sequence: CGUAGGUGGUCAAGUCGUUGUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCGGUUCAUUAAGUCAGUGGUGAAAUACGGCAGCUCAACUGUCGAGGUGCCAUUGAUACUGAUGAUCUUGAGUACACUUGAAGUGGGCGGAAUAUGUCAUGUAGAGGUGAAAUUCUUAGAGAUGACAUAGAACACCGAUUGCGAAGGCAGCUCACUAAAUUGUAACUGACGCUGAGGCACGAAAGCGUGGGGAUCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAAACGAUGAUUACUAGAUGUGUGCAAUAUACCGUACGCGUCACAGCUAAAGCGUUAAGUAAUCCACCUGGGGAGUACGGCCGCAAGGCUG
url: http://rnacentral.org/api/v1/rna/URS0000A37E90?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A37E90/xrefs?format=yaml
